
   

 <?php   include "../atividade_nivel_5/contador/config.php"; ?><br/>


<?php

// Executar a consulta SQL para contar o número de registros na tabela "nomedatabela"

$sql = "SELECT COUNT(id) as total FROM empresas WHERE (id LIKE '%1') AND id_nivel_5 = " . $lin['n5'];



$resultado = mysqli_query($conn, $sql);

// Verificar se a consulta retornou resultados
if (mysqli_num_rows($resultado) > 0) {
  // Obter o resultado da consulta
  $row = mysqli_fetch_assoc($resultado);
  // Exibir o número de registros
  echo "Total CNAE: " . $row["total"];
} else {
  echo "Não há registros na tabela.";
}

// Fechar a conexão com o banco de dados
mysqli_close($conn);




 ?>